@charset "UTF-8";

body {
	line-height: 1.4;
	font-size: 100%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	background-color: #FFFFFF;
	margin: 0;
	padding: 0;
	color: #FFF;
}
/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing block. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 15px;
	padding-left: 15px; /* adding the padding to the sides of the elements within the blocks, instead of the block elements themselves, gets rid of any box model math. A nested block with side padding can also be used as an alternate method. */
	color: #444444;
}
h1 {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size: 200%;
}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #444444;
	text-decoration: underline; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
}
/* ~~ This fixed width container surrounds all other blocks ~~ */
.container {
	width: 100%;
	background-color: #FFFFFF;
	margin-top: 0;
	margin-right: 1cm;
	margin-left: 1cm;
	margin-bottom: 0; /* the auto value on the sides, coupled with the width, centers the layout */
}
#ApDiv1 {
	height: 100px;
	width: 170px;
	margin-top: 50px;
	margin-left: 550px;
	position: absolute;
	z-index: 1;
}
/* ~~ The header is not given a width. It will extend the full width of your layout. ~~ */
header {
	background-color: #FFFFFF;
	background-image: none;
	background-repeat: no-repeat;
	height: 50px;
	margin-left: 15px;
	margin-top: 10px;
}
aside {
	font-size: 90%;
}
.content {
	padding: 10px 0;
	width: 100%;
	float: none;
}

/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, .content ol {
	padding: 0 15px 15px 40px; /* this padding mirrors the right padding in the headings and paragraph rule above. Padding was placed on the bottom for space between other elements on the lists and on the left to create the indention. These may be adjusted as you wish. */
}

/* ~~ The navigation list styles (can be removed if you choose to use a premade flyout menu like Spry) ~~ */
nav ul{
	list-style: none; /* this removes the list marker */
	border-top: 1px solid #666; /* this creates the top border for the links - all others are placed using a bottom border on the LI */
	margin-bottom: 20px; /* this creates the space between the navigation on the content below */
}
nav li {
	border-style: solid;
	border-width: thin;
	border-bottom-color: #616161;
}

/* ~~ The footer ~~ */
footer {
	padding: 10px 0;
	background-color: #FFFFFF;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both;
	font-size: 90%;
}

/*HTML 5 support - Sets new HTML 5 tags to display:block so browsers know how to render the tags properly. */
header, section, footer, aside, article, figure {
	display: block;
	font-size: 100%;
}
.top-nav {
	font-size: 100%;
	font-weight: bold;
	color: #777777;
	text-align: center;
	margin-left: 0px;
	left: auto;
	width: 100%;
	padding-top: 10px;
	font-variant: normal;
	display: none;
}
.footer p {
	text-align: left;
}
.container footer p {
	font-size: 75%;
	text-align: center;
}
.header-main {
	text-align: center;
	font-size: 200%;
}
